from flask import Flask

app = Flask(__name__)


@app.route("/")
def hello_world():
    return "<p>Hello, world!</p>"


@app.route("/haha")
def second_example():
    return "<p>Go dukes!</p>"


if __name__ == "__main__":
    app.run(debug=True)
